<!DOCTYPE html>
<html xmlns:concordion="http://www.concordion.org/2007/concordion">
<head>
    <meta charset="UTF-8"/>
    <title>Extraction des données TS</title>
</head>
<body>
<h3>On extrait les données TS.</h3>
<table
        concordion:execute="#extract=extract(#listeSitesTraitementsCodes, #variablesListNames, #minDepth, #maxDepth, #dateDedebut, #datedeFin, #filecomps, #commentaire, #affichage)">
    <tr>
        <th concordion:set="#listeSitesTraitementsCodes">SitesTraitements</th>
        <th concordion:set="#variablesListNames">Variables</th>
        <th concordion:set="#minDepth">Profondeur minimale</th>
        <th concordion:set="#maxDepth">Profondeur maximale</th>
        <th concordion:set="#dateDedebut">Date de début</th>
        <th concordion:set="#datedeFin">Date de fin</th>
        <th concordion:set="#filecomp">Fichiers complémentaires</th>
        <th concordion:set="#commentaire">Commentaire</th>
        <th concordion:set="#affichage">Affichage</th>
        <th concordion:set="#compareFile">Fichier de comparaison</th>
        <th concordion:assertEquals="#extract">Extrait</th>
        <th concordion:assertEquals="checkExtractData(#compareFile)">Extraction
            valide
        </th>
    </tr>
    <tr>
        <td>t2@lusignan,t5@lusignan</td>
        <td>ts</td>
        <td>10</td>
        <td>100</td>
        <td>01/01/2011</td>
        <td>03/01/2011</td>
        <td></td>
        <td>extraction de temperature du sol Lusignan</td>
        <td>1</td>
        <td>../src/test/resources/org/inra/ecoinfo/acbb/fichiers/mps/ts_dataResult1.csv,../src/test/resources/org/inra/ecoinfo/acbb/fichiers/mps/requestReminder3.txt</td>
        <td>true</td>
        <td>true</td>
    </tr>
</table>
</body>
</html>